@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #C3FFC9; }
#a-header {
	}
#a-billboard {padding:0px 0px 15px 0px ;	
	}
#a-main {
	}
#a-side-a {padding:0px 0px 0px 10px ;	
	}
#a-side-b {
	}
#a-footer {
 background-color:  #ffffff; 
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3166 > div { margin:0 auto; max-width:80%; }
#bk3166 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 50px;  } 
#bk3129 { background-color:#D9D9D9; }
#bk3129 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk3132 { background-color:#FFFFFF; }
#bk3132 > div { margin:0 auto; max-width:100%; }
#bk3132 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3159 { background-color:#FFFFFF; }
#bk3159 > div { padding-left: 40px; padding-top: 0px; padding-right: 40px; padding-bottom: 40px;  } 
#bk3158 { background-color:#FFFFFF; }
#bk3158 > div { padding-left: 15px; padding-top: 10px; padding-right: 15px; padding-bottom: 0px;  } 
#bk3501 { background-color:#FFFFFF; }
#bk3501 > div { margin:0 auto; max-width:100%; }
#bk3501 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3185 { background-color:#FFFFFF; }


@media (max-width: 641px) {
		#bk3138.b-plain > .column,#bk3138.b-plain > .g-column,#bk3138.b-both_diff > .column,#bk3138.b-both_diff > .g-column,#bk3138.b-headlines > .column,#bk3138.b-headlines > .g-column,#bk3138.b-album > .column,#bk3138.b-album > .g-column,#bk3138.b-tab > .column,#bk3138.b-tab > .g-column,#bk3138.b-accordion > .column,#bk3138.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3166.b-plain > .column,#bk3166.b-plain > .g-column,#bk3166.b-both_diff > .column,#bk3166.b-both_diff > .g-column,#bk3166.b-headlines > .column,#bk3166.b-headlines > .g-column,#bk3166.b-album > .column,#bk3166.b-album > .g-column,#bk3166.b-tab > .column,#bk3166.b-tab > .g-column,#bk3166.b-accordion > .column,#bk3166.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3166 > div { padding: 15px; }
		#bk3129.b-plain > .column,#bk3129.b-plain > .g-column,#bk3129.b-both_diff > .column,#bk3129.b-both_diff > .g-column,#bk3129.b-headlines > .column,#bk3129.b-headlines > .g-column,#bk3129.b-album > .column,#bk3129.b-album > .g-column,#bk3129.b-tab > .column,#bk3129.b-tab > .g-column,#bk3129.b-accordion > .column,#bk3129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3129 > div { padding: 15px; }
		#bk3130.b-plain > .column,#bk3130.b-plain > .g-column,#bk3130.b-both_diff > .column,#bk3130.b-both_diff > .g-column,#bk3130.b-headlines > .column,#bk3130.b-headlines > .g-column,#bk3130.b-album > .column,#bk3130.b-album > .g-column,#bk3130.b-tab > .column,#bk3130.b-tab > .g-column,#bk3130.b-accordion > .column,#bk3130.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3130 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk3131.b-plain > .column,#bk3131.b-plain > .g-column,#bk3131.b-both_diff > .column,#bk3131.b-both_diff > .g-column,#bk3131.b-headlines > .column,#bk3131.b-headlines > .g-column,#bk3131.b-album > .column,#bk3131.b-album > .g-column,#bk3131.b-tab > .column,#bk3131.b-tab > .g-column,#bk3131.b-accordion > .column,#bk3131.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3132.b-plain > .column,#bk3132.b-plain > .g-column,#bk3132.b-both_diff > .column,#bk3132.b-both_diff > .g-column,#bk3132.b-headlines > .column,#bk3132.b-headlines > .g-column,#bk3132.b-album > .column,#bk3132.b-album > .g-column,#bk3132.b-tab > .column,#bk3132.b-tab > .g-column,#bk3132.b-accordion > .column,#bk3132.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3132 > div { padding: 15px; }
		#bk3159.b-plain > .column,#bk3159.b-plain > .g-column,#bk3159.b-both_diff > .column,#bk3159.b-both_diff > .g-column,#bk3159.b-headlines > .column,#bk3159.b-headlines > .g-column,#bk3159.b-album > .column,#bk3159.b-album > .g-column,#bk3159.b-tab > .column,#bk3159.b-tab > .g-column,#bk3159.b-accordion > .column,#bk3159.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3159 > div { padding: 0px; }
		#bk3158.b-plain > .column,#bk3158.b-plain > .g-column,#bk3158.b-both_diff > .column,#bk3158.b-both_diff > .g-column,#bk3158.b-headlines > .column,#bk3158.b-headlines > .g-column,#bk3158.b-album > .column,#bk3158.b-album > .g-column,#bk3158.b-tab > .column,#bk3158.b-tab > .g-column,#bk3158.b-accordion > .column,#bk3158.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3158 > div { padding: 15px; }
		#bk3501.b-plain > .column,#bk3501.b-plain > .g-column,#bk3501.b-both_diff > .column,#bk3501.b-both_diff > .g-column,#bk3501.b-headlines > .column,#bk3501.b-headlines > .g-column,#bk3501.b-album > .column,#bk3501.b-album > .g-column,#bk3501.b-tab > .column,#bk3501.b-tab > .g-column,#bk3501.b-accordion > .column,#bk3501.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3501 > div { padding: 15px; }
		#bk3185.b-plain > .column,#bk3185.b-plain > .g-column,#bk3185.b-both_diff > .column,#bk3185.b-both_diff > .g-column,#bk3185.b-headlines > .column,#bk3185.b-headlines > .g-column,#bk3185.b-album > .column,#bk3185.b-album > .g-column,#bk3185.b-tab > .column,#bk3185.b-tab > .g-column,#bk3185.b-accordion > .column,#bk3185.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3171.b-plain > .column,#bk3171.b-plain > .g-column,#bk3171.b-both_diff > .column,#bk3171.b-both_diff > .g-column,#bk3171.b-headlines > .column,#bk3171.b-headlines > .g-column,#bk3171.b-album > .column,#bk3171.b-album > .g-column,#bk3171.b-tab > .column,#bk3171.b-tab > .g-column,#bk3171.b-accordion > .column,#bk3171.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc6174_1{width:200px;}
#imgsrc6562_1{width:200px;}
#imgsrc8918_1{width:300px;}
#imgsrc6564_1{width:200px;}
#imgsrc8831_1{width:300px;}
#imgsrc5686_1{width:300px;}
#imgsrc8813_1{width:300px;}
#imgsrc8811_1{width:200px;}
#imgsrc6172_1{width:200px;}


@media (max-width: 641px) {
}
